/*
Theme Name: rbw - child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
background-color: #f8f8f8 !important;
}

.wpcf7-form {
text-align:center !important;
}

.title.title_size_medium h1 {
font-size: 19px;
}

p a {
text-decoration:underline;
}

.projects_holder article .portfolio_description .portfolio_title, .projects_holder article .portfolio_description .portfolio_title a {
	font-size: 12px !important;
	line-height: 16px !important;
}